import api from "src/api";

export const getFinancialByUnit = async (unitId) => {
  const { data } = await api.get("/unit-financial", {
    params: { unit_id: unitId },
  });
  return data.payload;
};

export const getFinancialMe = async () => {
  const { data } = await api.get("/unit-financial/me");
  return data.payload;
};

